/******************************************************************
Site Name: Katie Bayerl
Author: Websy Daisy

Stylesheet: Main Stylesheet

******************************************************************/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
	display: block;
}

audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html,button,input,select,textarea {
	font-family: sans-serif;
}

body {
	margin: 0;
	background-color: #fff;
}

a:focus {
	outline: 0;
}

a:active,a:hover {
	outline: 0;
}

h1 {
	font-size: 2em;
	margin: .67em 0;
}

h1.page-title {
	color: #ec008c;
	margin: 0;
	padding: 0;
	line-height: 40px;
}

h2 {
	font-size: 1.5em;
	margin: .83em 0;
}

h3 {
	font-size: 27px;
	margin: 0;
	padding: 0;
	color: #ec008c;
}

h4 {
	font-size: 1em;
	margin: 1.33em 0;
}

h5 {
	font-size: .83em;
	margin: 1.67em 0;
}

h6 {
	font-size: .75em;
	margin: 2.33em 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,strong {
	font-weight: 700;
}

blockquote {
background-image: url(../images/swirlpink.png);
padding: 12px 20px 0 66px;
    margin: 30px;
    margin-left: 0;
    font-size: 16px;
    position: relative;
	background-repeat:no-repeat
}

blockquote .quotee {
	text-align: right;
	font-size: 14px;
}

blockquote p {
	padding: 0;
	margin: 0;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

p,pre {
	margin: 1em 0;
}

code,kbd,pre,samp {
	font-family: monospace,serif;
	_font-family: 'courier new',monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before,q:after {
	content: '';
	content: none;
}

small {
	font-size: 75%;
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

dl,menu,ol,ul {
	margin: 1em 0;
}

dd {
	margin: 0 0 0 40px;
}

menu,ol,ul {
	padding: 0 0 0 40px;
}

nav ul,nav ol {
	list-style: none;
	list-style-image: none;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
	height: auto;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
	*margin-left: -7px;
}

button,input,select,textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button,input {
	line-height: normal;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}

button[disabled],input[disabled] {
	cursor: default;
}

input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	-webkit-hyphens: none;
	-epub-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

b,strong,.strong {
	font-weight: 700;
}

dfn,em,.em {
	font-style: italic;
}

small,.small {
	font-size: 75%;
}

ul,ol {
}

dd {
	margin: 0;
}

.sidebar ul,.sidebar ol,.commentlist {
	list-style: none;
}
.pink .button {background-color:#ec008c!important;margin-bottom:10px;font-size:20px!important; padding:10px!important; color:#FFF}
.pink .button:hover {color:#FFF!important;background-color:#000!important;}


/******************************************************************
Site Name: Katie Bayerl
Author: Websy Daisy 

Stylesheet: Mixins & Constants Stylesheet

******************************************************************/
.clearfix {
	zoom: 1;
}

.clearfix:before,.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.image-replacement {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

span.amp {
	font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif;
	font-style: italic;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.alert {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
}

.alert-help {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #e8dc59;
	background: #ebe16f;
}

.alert-info {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #bfe4f4;
	background: #d5edf8;
}

.alert-error {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #f8cdce;
	background: #fbe3e4;
}

.alert-success {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #deeaae;
	background: #e6efc2;
}

.button,.button:visited {
	font-family: 'Schmutz W01 Cleaned';
	padding: 4px 12px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: 21px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	background-color: #ec008c;
	text-decoration: none;
}

.button a {
	color: #ffffff !important;
	text-decoration: none;
}

.button:hover,.button:visited:hover,.button:focus,.button:visited:focus,.button.book:hover {
	color: #fff;
	background-color: #000;
}

.button.book {
	padding-top: 7px;
	padding-bottom: 4px;
	background-position: top left;
	width: 100%;
	background-color: #ec008c;
	width: 100%;
	max-width: 200px;
	margin: 10px auto;
}

.tagline {
	text-align: center;
	font-size: 20px;
	padding-bottom: 35px;
}

h1.home-title {
	margin: 0 0 10px;
}

.page-id-7 .fourcol.first {
	background-image:url(../images/box.jpg);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 20px 10px 0;
	-webkit-box-shadow: 1px 1px 2px 2px #D1C9C0;
	box-shadow: 1px 1px 2px 2px #D1C9C0;
}.page-id-7 .fourcol.first a {color:#504c45}

/*
BASE (MOBILE) SIZE
*/
/******************************************************************
Site Name: Katie Bayerl
Author: Websy Daisy

Stylesheet: Base Mobile Stylesheet

******************************************************************/
html,body {
}

body {
	font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	line-height: 1.5;
	color: #000;
}

.wrap {
	width: 90%;
	margin: 0 auto;
}

a,a:visited {
	color: #938d83;
	text-decoration: none;
}

a:hover,a:visited:hover,a:focus,a:visited:focus {
	color: #ec008c;
}


h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5 {
	font-family: 'Schmutz W01 Cleaned';
	text-rendering: optimizelegibility;
	font-weight: 400;
}

h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a {
	text-decoration: none;
	color: #ec008c !important;
}

h1,.h1 {
	font-size: 2.5em;
	line-height: 1.333em;
}

h2,.h2 {
	font-size: 1.75em;
	line-height: 1.4em;
	margin-bottom: .375em;
}

h3,.h3 {
	font-size: 27px;
	padding-top: 20px;
}

h4,.h4 {
	font-size: 1.1em;
	font-weight: 700;
}

h5,.h5 {
	font-size: .846em;
	line-height: 2.09em;
	text-transform: uppercase;
	letter-spacing: 2px;
}

/*********************
  NAVIGATION STYLES
  *********************/
.nav {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 18px;
	margin-bottom: 10px;
}

.nav li {
	position: relative;
	display: inline;
}

.nav a {
	display: inline-block;
	padding: 5px 10px;
	color: #000;
	text-decoration: none;
	text-transform: lowercase;
	font-family: 'Schmutz W01 Cleaned';
}

.nav ul {
	position: absolute;
	left: -9999px;
	margin: 0;
	padding: 0;
	text-align: left;
	z-index: 999;
}

.nav ul li {
	display: block;
}

.nav li:hover ul {
	left: 0;
}

.nav li:hover a {
	color: #ec008c;
}

.nav li:hover ul a {
	text-decoration: none;
	background: none;
}

.nav li:hover ul a:hover {
	color: #FFF;
}

.nav ul a {
	white-space: nowrap;
	display: block;
	border-bottom: 1px solid #ccc;
}

/* end .nav */
#content {
}

#inner-content {
	padding: 40px 0;
}

.byline {
	font-size: 12px;
}

.entry-content {
	color: #100e0b;
	font-size: 15px;
	line-height: 23px;
}

.entry-content dd {
	margin-left: 0;
	font-size: .9em;
	color: #787878;
	margin-bottom: 1.5em;
}

.entry-content img {
	margin: 0 0 1.5em;
	max-width: 100%;
	height: auto;
}

.entry-content video,.entry-content object {
	max-width: 100%;
	height: auto;
}

.entry-content pre {
	background: #eee;
	border: 1px solid #cecece;
	padding: 10px;
}

.wp-caption {
	max-width: 100%;
	padding: 5px;
}

.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	margin: 0 0 7px;
	text-align: center;
}

.page-navigation,.wp-prev-next {
	margin: 1.1em 0 2.2em;
}

.bones_page_navi {
}

.bones_page_navi li {
	float: left;
	margin-left: 10px;
}

.bones_page_navi li a {
	padding: 3px 6px;
	display: block;
	text-decoration: none;
	position: relative;
}

.bones_page_navi li a:hover,.bones_page_navi li a:focus {
	color: #f01d4f;
	text-decoration: underline;
}

.bones_page_navi li.bpn-current {
	padding: 3px 6px;
	border-bottom: 2px solid #f01d4f;
	position: relative;
}

.bones_page_navi li.bpn-current a {
/* hovering on current page link */
}

.bones_page_navi li.bpn-prev-link,.bones_page_navi li.bpn-next-link {
	font-weight: 700;
}

.bones_page_navi li.bpn-prev-link a,.bones_page_navi li.bpn-next-link a {
	padding: 0;
}

.bones_page_navi li.bpn-prev-link a:hover,.bones_page_navi li.bpn-next-link a:hover,.bones_page_navi li.bpn-first-page-link a:hover,.bones_page_navi li.bpn-last-page-link a:hover {
	background: none;
}

.wp-prev-next .prev-link {
	float: left;
}

.wp-prev-next .next-link {
	float: right;
}

#comments {
}

.commentlist {
}

.commentlist li {
	position: relative;
	clear: both;
	overflow: hidden;
	list-style-type: none;
	margin-bottom: 1.5em;
	padding: .7335em 10px;
}

.commentlist li:last-child {
	margin-bottom: 0;
}

.commentlist li ul.children {
	margin: 0;
/* variations */
/* change number for different depth */
}

.commentlist li[class*=depth-] {
	margin-top: 1.1em;
}

.commentlist li.depth-1 {
	margin-left: 0;
	margin-top: 0;
}

.commentlist li:not(.depth-1) {
	margin-right: -10px;
	margin-left: -10px;
	margin-top: 0;
	padding-bottom: 0;
}

.commentlist .odd {
	background: #eee;
}

.commentlist .even {
	background: #fefefe;
}

.commentlist .vcard {
	margin-left: 50px;
}

.commentlist .vcard cite.fn {
	font-weight: 700;
	font-style: normal;
}

.commentlist .vcard time {
	float: right;
}

.commentlist .vcard time a {
	color: #999;
	text-decoration: none;
}

.commentlist .vcard time a:hover {
	text-decoration: underline;
}

.commentlist .vcard img.avatar {
	position: absolute;
	left: 10px;
	padding: 2px;
	border: 1px solid #cecece;
	background: #fff;
}

.commentlist .comment_content {
	margin-left: 50px;
}

.commentlist .comment_content p {
	margin: .7335em 0 1.5em;
	font-size: 1em;
	line-height: 1.5em;
}

.commentlist .comment-reply-link {
	text-decoration: none;
	float: right;
	background: #4598bb;
	padding: 3px 5px;
	color: #fff;
	opacity: .65;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: .9em;
}

.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus {
	opacity: 1;
}

.respond-form {
	margin: 1.5em 10px;
	padding-bottom: 2.2em;
}

.respond-form form {
	margin: .75em 0;
}

.respond-form form li {
	list-style-type: none;
	clear: both;
	margin-bottom: .7335em;
}

.respond-form form li label,.respond-form form li small {
	display: none;
}

.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea {
	padding: 3px 6px;
	background: #efefef;
	border: 2px solid #cecece;
	line-height: 1.5em;
}

.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus {
	background: #fff;
}

.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid {
	outline: none;
	border-color: #fbc2c4;
	background-color: #f6e7eb;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url] {
	max-width: 400px;
	min-width: 250px;
}

.respond-form form textarea {
	resize: none;
	width: 97.3%;
	height: 150px;
}

#comment-form-title {
	margin: 0 0 1.1em;
}

#allowed_tags {
	margin: 1.5em 10px .7335em 0;
}

.nocomments {
	margin: 0 20px 1.1em;
}

.widget ul li {
/* deep nesting */
}

.header {
	background-image:url( ../images/header.jpg);
	background-size:cover;
}
.footer {
	clear: both;
	background-color: #000;
	color: #FFF;
	text-align: center;
	font-size: 11px;
	color: #5b5a5a;
	padding-top: 20px;
	min-height: 300px;
	margin-top: 30px;
}

.footer a {
	color: #5b5a5a;
	text-decoration: none;
}

.footer a .fa {
	color: #FFF;
	font-size: 40px;
	padding: 0 15px;
}

.footer a .fa:hover {
	color: #ec008c;
}

.footer a .fa.goodreads {
	font-size: 50px;
}

#logo {
	text-align: center;
	padding-top: 15px;
}

.copyright {
	padding-top: 20px;
}

.rev_slider .tp-caption,.rev_slider .caption {
	font-family: 'Schmutz W01 Cleaned' !important;
}
.tp-caption .button {background-color:#ec008c; color:#000!important;padding:12px!important;font-size:20px!important;}
.tp-caption .button a {color:#FFF!important;}
.box {
	text-align: center;
	padding: 0 20px 30px;
}

.box h3 {
	color: #ec008c;
	font-size: 22px;
	margin: 0;
	padding: 0;
	line-height: 24px;
}

a.amazon {
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image: url(../images/amazon.png);
	line-height: 22px;
	text-decoration: none;
	color: #FFF;
	padding-top: 3px;
	padding-bottom: 5px;
	width: 100%;
}

a.bn {
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image: url(../images/bn.png);
	line-height: 22px;
	text-decoration: none;
	color: #FFF;
}

a.indie {
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image: url(../images/indie.png);
	line-height: 22px;
	text-decoration: none;
	color: #FFF;
}
a.bam {
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image: url(../images/bam.png);
	line-height: 22px;
	text-decoration: none;
	color: #FFF;
}
a.audible {
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image: url(../images/audible.png);
	line-height: 22px;
	text-decoration: none;
	color: #FFF;
}
a.ibooks {
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image: url(../images/ibooks.png);
	line-height: 22px;
    text-decoration: none;
    color: #FFF;
    padding-top: 3px;
    padding-bottom: 5px;
    width: 100%;
}

a.goodreads {
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image: url(../images/gr.png);
	line-height: 22px;
	text-decoration: none;
	color: #FFF;
}
.bookside li {
	padding-bottom: 5px;
}

.fourcol.bookside {
	text-align: center;
}

.fourcol.bookside .button,.fourcol.bookside ul li {
	text-align: left;
}

.fourcol.bookside ul {
	margin: 0;
	padding: 0;
	margin-left: 20px;
	margin-top: 10px;
}

.eightcol h3 {
	color: #000;
}

.No {
	display: none;
}

.entry-content .alignleft,.entry-content img.alignleft {
	clear: both;
	text-align: center;
	display: block;
	margin: 10px auto;
}

h2.page-title {
	color: #ec008c;
}

.samples {
	text-align: center;
	padding-bottom: 30px;
}

.post {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 2px solid #000;
}
.pink {background-color:#f0ebe0; padding:20px;color:#000}
.pink .fourcol img {margin-top:20px;border:4px solid #000}
/* end .nav */
/*
LARGER MOBILE DEVICES
*/
@media only screen and (min-width: 481px) {
	/******************************************************************
		  Site Name: Katie Bayerl
		Author: Websy Daisy 
		  
		  Stylesheet: 481px and Up Stylesheet
		    
		  ******************************************************************/
	.entry-content .alignleft,.entry-content img.alignleft {
		margin-right: 1.5em;
		display: inline;
		float: left;
	}

	.entry-content .alignright,.entry-content img.alignright {
		margin-left: 1.5em;
		display: inline;
		float: right;
	}

	.entry-content .aligncenter,.entry-content img.aligncenter {
		margin-right: auto;
		margin-left: auto;
		display: block;
		clear: both;
	}
}

@media only screen and (min-width: 690px) {
	.nav {
		font-size: 20px;
		margin:0
	}

	.nav a {
		padding: 10px 15px;
	}
}

/*
TABLET & SMALLER LAPTOPS
*/
@media only screen and (min-width: 768px) {
	/******************************************************************
		  Site Name: Katie Bayerl
		Author: Websy Daisy
		  
		  Stylesheet: Grid Stylesheet
		    
		  ******************************************************************/
	.onecol {
		width: 5.801104972%;
	}

	.twocol {
		width: 14.364640883%;
	}

	.threecol {
		width: 22.928176794%;
	}

	.fourcol {
		width: 30.491712705%;
	}

	.fivecol {
		width: 40.055248616%;
	}

	.sixcol {
		width: 48.618784527%;
	}

	.sevencol {
		width: 57.182320438%;
	}

	.eightcol {
		width: 65.745856349%;
	}

	.ninecol {
		width: 74.30939226%;
	}

	.tencol {
		width: 82.872928171%;
	}

	.elevencol {
		width: 91.436464082%;
	}

	.twelvecol {
		width: 99.999999993%;
	}

	.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol {
		position: relative;
		float: left;
		margin-left: 2.762430939%;
	}

	.first {
		margin-left: 0;
	}

	.last {
		float: right;
	}

	/******************************************************************
		  Site Name: Katie Bayerl
		Author: Websy Daisy
		  
		  Stylesheet: Tablet & Small Desktop Stylesheet
		  
		  ******************************************************************/
	.wrap {
		max-width: 1000px;
	}

	.sidebar {
		margin-top: 2.2em;
	}

	.widgettitle {
		border-bottom: 2px solid #444;
		margin-bottom: .75em;
	}

	.widget {
		padding: 0 10px;
		margin: 2.2em 0;
	}

	.widget ul li {
		margin-bottom: .75em;
	/* deep nesting */
	}

	.widget ul li ul {
		margin-top: .75em;
		padding-left: 1em;
	}

	h1 {
		font-size: 50px;
	}

	h3.align {
		text-align: center;
	}

	.sample {
		width: 214px;
		display: inline-block;
		vertical-align: middle;
		padding: 7px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
	a.amazon,a.bn,a.indie {
		background-image: none;
		padding-left: 0;
	}
}

@media only screen and (min-width: 1080px) {
	.fourcol.bookside {
		padding: 0 45px;
	}
}